@font-face
{
   font-family: "Arial CYR";
   font-display: swap;
   src: url('verdana.woff') format('woff'),
        url('verdana.ttf') format('truetype'),
        url('verdana.eot') format('embedded-opentype');
}
@font-face
{
   font-family: Abel;
   font-display: swap;
   src: url('verdana.woff') format('woff'),
        url('verdana.ttf') format('truetype'),
        url('verdana.eot') format('embedded-opentype');
}
@-webkit-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-down
{
   0% { -webkit-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-down
{
   0% { -moz-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-down
{
   0% { transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-left
{
   0% { -webkit-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-left
{
   0% { -moz-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-left
{
   0% { transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-right
{
   0% { -webkit-transform: translate(100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-right
{
   0% { -moz-transform: translate(100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-right
{
   0% { transform: translate(100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-up
{
   0% { -webkit-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-up
{
   0% { -moz-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes fall
{
   0% { -webkit-transform: perspective(1300px) translate3d(0px,0px,600px) rotateX(20deg) ; opacity: 0;  }
   100% { -webkit-transform: translate3d(0px,0px,0px) rotateX(0deg) ; opacity: 1;  }
}
@-moz-keyframes fall
{
   0% { -moz-transform: perspective(1300px) translate3d(0px,0px,600px) rotateX(20deg) ; opacity: 0;  }
   100% { -moz-transform: translate3d(0px,0px,0px) rotateX(0deg) ; opacity: 1;  }
}
@keyframes fall
{
   0% { transform: perspective(1300px) translate3d(0px,0px,600px) rotateX(20deg) ; opacity: 0;  }
   100% { transform: translate3d(0px,0px,0px) rotateX(0deg) ; opacity: 1;  }
}
@-webkit-keyframes focus-in
{
   0% { filter: blur(20px); opacity: 0.0;  }
   100% { opacity: 1.0; filter: blur(0);  }
}
@-moz-keyframes focus-in
{
   0% { filter: blur(20px); opacity: 0.0;  }
   100% { opacity: 1.0; filter: blur(0);  }
}
@keyframes focus-in
{
   0% { filter: blur(20px); opacity: 0.0;  }
   100% { opacity: 1.0; filter: blur(0);  }
}
@-webkit-keyframes transform-bounce-in-left
{
   0% { -webkit-transform: translate(-500%,0px) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { -webkit-transform: translate(30px,0px) rotate(0deg) ;  }
   80% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-moz-keyframes transform-bounce-in-left
{
   0% { -moz-transform: translate(-500%,0px) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { -moz-transform: translate(30px,0px) rotate(0deg) ;  }
   80% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes transform-bounce-in-left
{
   0% { transform: translate(-500%,0px) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { transform: translate(30px,0px) rotate(0deg) ;  }
   80% { transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
@-webkit-keyframes transform-3d-sign
{
   0% { -webkit-transform-origin: 50% 0; -webkit-transform: perspective(1300px) rotateX(-60deg) ; opacity: 0;  }
   100% { -webkit-transform: rotateX(0deg) ; opacity: 1;  }
}
@-moz-keyframes transform-3d-sign
{
   0% { -moz-transform-origin: 50% 0; -moz-transform: perspective(1300px) rotateX(-60deg) ; opacity: 0;  }
   100% { -moz-transform: rotateX(0deg) ; opacity: 1;  }
}
@keyframes transform-3d-sign
{
   0% { transform-origin: 50% 0; transform: perspective(1300px) rotateX(-60deg) ; opacity: 0;  }
   100% { transform: rotateX(0deg) ; opacity: 1;  }
}
a.style1
{
   color: #F3F3F3;
   background: #232831;
   text-decoration: none;
}
a.style1:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:hover
{
   color: #F3F3F3;
   text-decoration: underline;
}
a.lang
{
   color: #4CAE2A;
   text-decoration: none;
}
a.lang:visited
{
   color: #4CAE2A;
   background: #4CAE2A;
   text-decoration: none;
}
a.lang:active
{
   color: #4CAE2A;
   background: #4CAE2A;
   text-decoration: none;
}
a.lang:hover
{
   color: #FFFFFF;
   background: #006332;
   text-decoration: none;
}
h1, .h1
{
   font-family: "Ubuntu";
   font-weight: 400;
   font-weight: 700;
   font-size: 43px;
   text-decoration: none;
   color: #006332;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: "Rubik";
   font-weight: 300;
   font-size: 21px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: "Rubik";
   font-weight: 400;
   font-weight: 500;
   font-weight: normal;
   font-size: 17px;
   text-decoration: none;
   color: #006332;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Ubuntu;
   font-weight: 400;
   font-size: 16px;
   text-decoration: none;
   color: #006332;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
.style1
{
   font-family: "Rubik";
   font-weight: 300;
   font-size: 15px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.style2
{
   font-family: "Rubik";
   font-weight: 300;
   font-size: 21px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
@media only screen and (min-width: 980px) and (max-width: 1199px)
{
}
@media only screen and (min-width: 768px) and (max-width: 979px)
{
}
@media only screen and (max-width: 767px)
{
}
